@import url(../../css/cssreset.css);
@import url(../../css/common.css);
@import url(../../css/parts.css);
@import url(../../css/footer.css);
@import url(../../css/header_pc.css) screen and (min-width: 769px);
@import url(../../css/header_sp.css) screen and (max-width: 768px);

/* styles.css */
/* for typhoon */

/* background */
#contents:before {
    height: 831px;
    background-image: url(../images/bg_anime.gif);
    z-index: 1;
}
#contents:after {
    top: 831px;
    height: calc(100% - 831px);
    background: linear-gradient(180deg, #efedeb 0%, #efedeb calc(100% - 50px), #ffffff calc(100% - 50px), #ffffff 100%);
}
@media only screen and (max-width: 768px) {
    #contents:before {
        height: 140vw;
    }
    #contents:after {
        top: 140vw;
        height: calc(100% - 140vw);
        background: linear-gradient(180deg, #efedeb 0%, #efedeb calc(100% - 30vw), #ffffff calc(100% - 30vw), #ffffff 100%);
    }
}

/* main text area */
main hgroup h1 {
    color: #503e3f;
}
main h2 strong {
    color: #503e3f;
}
main h2:after {
    background-color: #968b8c;
}

/* knowledge area */
.knowledge {
    border-color: #e5e2e2;
}
.knowledge hgroup:after {
    background-color: #a89f9f;
}
.knowledge h3 {
    color: #503e3f;
}
.knowledge h3:after {
    background-image: url(../images/nami.svg);
}
.knowledge ul a {
    border-color: #cbc5c5;
    color: #503e3f;
}
.knowledge ul a:hover {
    background-color: #cbc5c5;
}





